{
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_pickaxe": "2019-04-23 18:59:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_smoking": {
    "criteria": {
      "has_chicken": "2019-04-23 18:55:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:end/enter_end_gateway": {
    "criteria": {
      "entered_end_gateway": "2019-04-23 19:01:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/composter": {
    "criteria": {
      "has_wooden_fences": "2019-04-23 19:02:59 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:end/root": {
    "criteria": {
      "entered_end": "2019-04-23 18:59:11 +0400"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2019-04-23 18:50:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef": {
    "criteria": {
      "has_beef": "2019-04-23 18:53:18 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2019-04-23 18:55:33 +0400",
      "minecraft:taiga": "2019-04-23 19:03:20 +0400",
      "minecraft:beach": "2019-04-23 18:51:31 +0400",
      "minecraft:river": "2019-04-23 18:51:43 +0400",
      "minecraft:plains": "2019-04-23 18:48:41 +0400"
    },
    "done": false
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_bricks": {
    "criteria": {
      "has_nether_wart": "2019-04-23 18:50:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2019-04-23 18:59:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2019-04-23 18:51:50 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2019-04-23 18:56:23 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/powered_rail": {
    "criteria": {
      "has_rail": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2019-04-23 18:56:23 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2019-04-23 18:58:09 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "nether_wart": "2019-04-23 18:50:42 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2019-04-23 18:56:23 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2019-04-23 18:56:23 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2019-04-23 18:54:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2019-04-23 18:58:09 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2019-04-23 18:56:23 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_smoking": {
    "criteria": {
      "has_potato": "2019-04-23 18:51:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2019-04-23 18:50:47 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2019-04-23 18:50:13 +0400"
    },
    "done": true
  },
  "minecraft:story/enter_the_end": {
    "criteria": {
      "entered_end": "2019-04-23 18:59:11 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "chicken": "2019-04-23 18:55:32 +0400",
      "beef": "2019-04-23 18:53:30 +0400",
      "potato": "2019-04-23 18:51:50 +0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/nether_wart_block": {
    "criteria": {
      "has_nether_wart": "2019-04-23 18:50:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_smoking": {
    "criteria": {
      "has_beef": "2019-04-23 18:53:18 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato": {
    "criteria": {
      "has_potato": "2019-04-23 18:51:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fletching_table": {
    "criteria": {
      "has_flint": "2019-04-23 18:58:09 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_campfire_cooking": {
    "criteria": {
      "has_chicken": "2019-04-23 18:55:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget_from_smelting": {
    "criteria": {
      "has_iron_pickaxe": "2019-04-23 18:59:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:story/iron_tools": {
    "criteria": {
      "iron_pickaxe": "2019-04-23 18:59:08 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_beef_from_campfire_cooking": {
    "criteria": {
      "has_beef": "2019-04-23 18:53:18 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2019-04-23 18:55:30 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_red_flower": "2019-04-23 18:54:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2019-04-23 18:56:23 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2019-04-23 18:59:55 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_oak_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/baked_potato_from_campfire_cooking": {
    "criteria": {
      "has_potato": "2019-04-23 18:51:43 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2019-04-23 18:57:39 +0400"
    },
    "done": true
  },
  "DataVersion": 1951
}